/*     67774 : 텍스트 오버레이 이미지      */
.text_over_img__67774__ {background-image: url('/img_up/shop_pds/jbecotour/img/menu1-1/eco_cover.jpg');background-position:center center;background-size: cover;display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top}
.text_over_img__67774__ * {box-sizing:border-box}
.text_over_img__67774__ a {display:inline-block}
.text_over_img__67774__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__67774__ .caption {position:absolute;left:0;width:100%;font-family:'nanumbarungothic', sans-serif;}
.text_over_img__67774__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__67774__ .caption .subject {color:#ffffff;}
.text_over_img__67774__ .caption .content {color:#ffffff}

.text_m_sml__67774__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__67774__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__67774__ .caption .subject {font-size:16px;line-height:1.4em;}
.text_m_med__67774__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__67774__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__67774__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__67774__ .caption {top:20px;text-align:left}
.text_mid__67774__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__67774__ .caption .subject {position:absolute;left:0;bottom:-65px;width:100%}
.text_mid__67774__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__67774__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__67774__{height:160px;width:100%;}
   .text_mid__67774__ .caption .subject {position:absolute;left:0;bottom:-32px;width:100%;font-size:24px;line-height:1.7em;text-shadow:0 0 10px #333;}
}
@media all and (min-width:1024px){
	.text_sml__67774__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__67774__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__67774__ .caption .subject {font-size:38px;line-height:1.7em;text-shadow:0 0 10px #333;}
	.text_med__67774__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__67774__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__67774__ .caption .content {font-size:17px;line-height:1.5em}
}

@media all and (max-width:1023px){
    .text_over_img__67774__{height:160px;width:100%;}
   .text_mid__67774__ .caption .subject {position:absolute;left:0;bottom:-32px;width:100%;font-size:22px;line-height:1.7em;text-shadow:0 0 10px #333;}
}

@media all and (max-width:420px){
   .text_mid__67774__ .caption .subject {bottom:-25px;font-size:16px;}
}


/*     67792 : 공백      */
.solid_line__67792__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__67792__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__67792__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__67792__ {height:30px;}
}

/*     71004 : 이미지 (비율형)      */
.img_ratio__71004__ {max-width:100%;vertical-align:top}
.img_ratio__71004__ * {box-sizing:border-box}
.img_ratio__71004__ a {display:block;vertical-align:top}
.img_ratio__71004__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__71004__ img {width:auto}
}

/*     67793 : 공백      */
.solid_line__67793__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__67793__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__67793__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__67793__ {height:20px;}
}

/*     70950 : 텍스트 오버레이 이미지      */
.text_over_img__70950__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__70950__ * {box-sizing:border-box;}
.text_over_img__70950__ a {display:inline-block; text-decoration:none;}
.text_over_img__70950__ .figure {display:block;}
.text_over_img__70950__ .figure.pc_img {display:none;}
.text_over_img__70950__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__70950__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__70950__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__70950__ .caption {display:table-cell;}
.text_over_img__70950__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__70950__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__70950__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__70950__ .caption {vertical-align:top; text-align:left;}
.text_mid__70950__ .caption {vertical-align:middle; text-align:center;}
.text_bot__70950__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__70950__ .caption span {padding:18px 20px;}

	.text_over_img__70950__ .figure.pc_img {display:block;}
	.text_over_img__70950__ .figure.mobile_img {display:none;}

	.text_over_img__70950__ .caption .subject {font-size:17px;}
	.text_over_img__70950__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__70950__ .caption span {padding:20px 25px;}

	.text_sml__70950__ .caption .subject {font-size:17px;}
	.text_sml__70950__ .caption .content {font-size:14px;}
	.text_med__70950__ .caption .subject {font-size:20px;}
	.text_med__70950__ .caption .content {font-size:16px;}
	.text_big__70950__ .caption .subject {font-size:24px;}
	.text_big__70950__ .caption .content {font-size:18px;}
}

/*     67794 : 공백      */
.solid_line__67794__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__67794__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__67794__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__67794__ {height:30px;}
}

/*     70956 : 공백      */
.solid_line__70956__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__70956__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__70956__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__70956__ {height:60px;}
}

/*     70997 : 이미지 (비율형)      */
.img_ratio__70997__ {max-width:100%;vertical-align:top}
.img_ratio__70997__ * {box-sizing:border-box}
.img_ratio__70997__ a {display:block;vertical-align:top}
.img_ratio__70997__ img {width:50%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__70997__ img {width:auto}
}

/*     70955 : 공백      */
.solid_line__70955__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__70955__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__70955__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__70955__ {height:30px;}
}

/*     70954 : 이미지 (비율형)      */
.img_ratio__70954__ {position:relative;max-width:100%;vertical-align:top}
.img_ratio__70954__ * {box-sizing:border-box}
.img_ratio__70954__ a {display:block;vertical-align:top}
.img_ratio__70954__ img {width:70%;vertical-align:top}
@media (min-width:1024px){
	.img_ratio__70954__:after {position: absolute;content: '';width: 2px;height: 45px;top:100%;left:50%;background:#c7c7c7;}
}
@media (min-width:768px){
	.img_ratio__70954__ img {width:auto}
}

/*     70940 : 공백      */
.solid_line__70940__ {box-sizing:border-box; display:block; position:relative; width:100%; height:115px;}
.solid_line__70940__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__70940__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__70940__ {height:60px;}
}

/*     70941 : 이미지 리스트      */
.img_tile__70941__ {margin:0 auto;}
.img_tile__70941__:after {content:''; display:block; clear:both;}
.img_tile__70941__ * {box-sizing:border-box;}
.img_tile__70941__ .img_inner {margin:0 -10px;}
.img_tile__70941__ .item {float:left;position:relative;}
.img_tile__70941__ .item a {display:block; text-decoration:none;}
.img_tile__70941__ .item .item_inner {padding:0;}
.img_tile__70941__ .figure {display:block; text-align:center;}
.img_tile__70941__ .figure img {max-width:100%;margin-bottom:5px;vertical-align:top;}
.img_tile__70941__ .caption {display:block; overflow:hidden; margin-bottom:10px;}
.img_tile__70941__ .caption > span {display:block;}
.img_tile__70941__ .caption > span.subject {font-size:14px; font-weight:bold; color:#333; line-height:1.4em; text-align:center;}
.img_tile__70941__ .caption > span.content {margin:0; padding:0; font-size:13px; font-weight:400;color:#333; line-height:1.7em;text-align:center;}

.col_m_1__70941__ .item {width:100%;}
.col_m_2__70941__ .item {width:50%;}
.col_m_3__70941__ .item {width:33.3333%;}
.col_m_4__70941__ .item {width:25%;}
.col_m_1__70941__ .item,
.col_m_2__70941__ .item2n,
.col_m_3__70941__ .item3n,
.col_m_4__70941__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__70941__ .img_inner {margin:0 -15px;}
	.img_tile__70941__ .item .item_inner {padding:0;}
	.img_tile__70941__ .caption > span.subject {padding:8px 15px;}

	.col_m_1__70941__ .item,
	.col_m_2__70941__ .item2n,
	.col_m_3__70941__ .item3n,
	.col_m_4__70941__ .item4n {clear:none;}

	.col_t_1__70941__ .item {width:100%;}
	.col_t_2__70941__ .item {width:50%;}
	.col_t_3__70941__ .item {width:33.3333%;}
	.col_t_4__70941__ .item {width:25%;}
	.col_t_5__70941__ .item {width:20%;}
	.col_t_6__70941__ .item {width:16.6666%;}
	.col_t_1__70941__ .item,
	.col_t_2__70941__ .item2n,
	.col_t_3__70941__ .item3n,
	.col_t_4__70941__ .item4n,
	.col_t_5__70941__ .item5n,
	.col_t_6__70941__ .item6n {clear:both;}
}
@media (max-width:1023px){
   .img_tile__70941__{width:auto;}
}
@media (min-width:1024px){
	.img_tile__70941__ .img_inner {margin:0 -20px;}
	.img_tile__70941__ .item {padding:0;}
	.img_tile__70941__ .item .item_inner {padding:0 1%;}
	.img_tile__70941__ .caption {margin-top:5px;padding: 5% 0;vertical-align:middle;border-top:4px solid #0B6D48;border-bottom:4px solid #0B6D48;}
	.img_tile__70941__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__70941__ .caption > span.content {line-height:1.7em;}

	.text_sml__70941__ .caption > span.subject {font-size:14px;}
	.text_sml__70941__ .caption > span.content {font-size:13px;}
	.text_med__70941__ .caption > span.subject {font-size:16px;}
	.text_med__70941__ .caption > span.content {font-size:18px;letter-spacing:-0.03em;}
	.text_big__70941__ .caption > span.subject {font-size:18px;}
	.text_big__70941__ .caption > span.content {font-size:15px;}

	.col_t_1__70941__ .item,
	.col_t_2__70941__ .item2n,
	.col_t_3__70941__ .item3n,
	.col_t_4__70941__ .item4n,
	.col_t_5__70941__ .item5n,
	.col_t_6__70941__ .item6n {clear:none;}

	.col_pc_1__70941__ .item {width:100%;}
	.col_pc_2__70941__ .item {width:50%;}
	.col_pc_3__70941__ .item {width:33.3333%;}
	.col_pc_4__70941__ .item {width:25%;}
	.col_pc_5__70941__ .item {width:20%;}
	.col_pc_6__70941__ .item {width:16.6666%;}
	.col_pc_1__70941__ .item,
	.col_pc_2__70941__ .item2n,
	.col_pc_3__70941__ .item3n,
	.col_pc_4__70941__ .item4n,
	.col_pc_5__70941__ .item5n,
	.col_pc_6__70941__ .item6n {clear:both;}

	.img_tile__70941__ .item:before {position: absolute;content: '';width: 100%;height: 2px;top:-30%;left:50%;background:#c7c7c7;}
	.img_tile__70941__ .item:last-child:before {width: 0;height: 0;}
	.img_tile__70941__ .item:after {position: absolute;content: '';width: 2px;height: 78px;top:-30%;left:50%;background:#c7c7c7;}

	.img_tile__70941__ .figure img {margin-bottom:20px;}
	.img_tile__70941__ .caption {display:table;width:100%;height:120px;}
	.img_tile__70941__ .caption > span {display:table-cell;}
	.img_tile__70941__ .caption > span.content {vertical-align:middle;}
}
@media (min-width:1100px){
	.img_tile__70941__ .item .item_inner {padding:0 3%;}
}

/*     70942 : 공백      */
.solid_line__70942__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__70942__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__70942__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__70942__ {height:100px;}
}

/*     70915 : 공백      */
.solid_line__70915__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__70915__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__70915__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__70915__ {height:60px;}
}

/*     71005 : 텍스트 오버레이 이미지      */
.text_over_img__71005__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__71005__ * {box-sizing:border-box;}
.text_over_img__71005__ a {display:inline-block; text-decoration:none;}
.text_over_img__71005__ .figure {display:block;}
.text_over_img__71005__ .figure.pc_img {display:none;}
.text_over_img__71005__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__71005__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__71005__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__71005__ .caption {display:table-cell;}
.text_over_img__71005__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__71005__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__71005__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__71005__ .caption {vertical-align:top; text-align:left;}
.text_mid__71005__ .caption {vertical-align:middle; text-align:center;}
.text_bot__71005__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__71005__ .caption span {padding:18px 20px;}

	.text_over_img__71005__ .figure.pc_img {display:block;}
	.text_over_img__71005__ .figure.mobile_img {display:none;}

	.text_over_img__71005__ .caption .subject {font-size:17px;}
	.text_over_img__71005__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__71005__ .caption span {padding:20px 25px;}

	.text_sml__71005__ .caption .subject {font-size:17px;}
	.text_sml__71005__ .caption .content {font-size:14px;}
	.text_med__71005__ .caption .subject {font-size:20px;}
	.text_med__71005__ .caption .content {font-size:16px;}
	.text_big__71005__ .caption .subject {font-size:24px;}
	.text_big__71005__ .caption .content {font-size:18px;}
}

/*     70917 : 공백      */
.solid_line__70917__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__70917__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__70917__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__70917__ {height:30px;}
}

/*     70918 : 장문 텍스트      */
.textarea__70918__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.pcView {display:block;}

@media all and (min-width:1024px){
	.textarea__70918__ p {font-size:16px}
}

@media all and (max-width:1023px){
	.pcView {display:none;}
}

/*     70919 : 공백      */
.solid_line__70919__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__70919__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__70919__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__70919__ {height:30px;}
}

/*     70920 : 이미지 + 설명      */
.img_ratio__70920__ {max-width:100%;vertical-align:top}
.img_ratio__70920__ * {box-sizing:border-box}
.img_ratio__70920__ .img_inner {display:inline-block;width:100%;background:#daf4c5;text-align: center;}
.img_ratio__70920__ .img_inner .figure {display:inline-block;width:100%;position:relative}
.img_ratio__70920__ .img_inner .figure:before {content:'';position:absolute;top:0;z-index:10;border-width:20px;border-style:solid}
.img_ratio__70920__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__70920__ .img_inner .caption {display:inline-block;text-align:center;vertical-align:middle;height:200px;}
.img_ratio__70920__ .img_inner .caption > span {display:block;margin-top:10px;color:#444444}
.img_ratio__70920__ .img_inner .caption > span:first-child {margin-top:20px;}
.img_ratio__70920__ .img_inner .caption .title {font-size:20px;font-weight:bold;font-family:Jua !important;line-height:1.4em;letter-spacing:-.03em;color:#7bbf44;}
.img_ratio__70920__ .img_inner .caption .cont {display:block;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__70920__ .img_inner .caption .btn_link {margin-top:15px;}
.img_ratio__70920__ .img_inner .caption .btn_link a {display:inline-block;position:relative;width:32px;height:32px;vertical-align:top;opacity:.6;}

.img_ratio__70920__.align_left .img_inner .figure:before {right:0;border-color:transparent #daf4c5 transparent transparent}
.img_ratio__70920__.align_right .img_inner .figure:before {left:42%;transform: rotate( 90deg );border-color:transparent transparent transparent #daf4c5}

@media (min-width:1024px){
	.img_ratio__70920__ .img_inner .figure {width:px}
	.img_ratio__70920__ .img_inner .figure:before {border-width:30px}
	.img_ratio__70920__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__70920__ .img_inner .caption .title {font-size:22px;line-height:1.7em}
	.img_ratio__70920__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.7em}
	.img_ratio__70920__ .img_inner .caption .btn_link {margin-top:20px}
	.img_ratio__70920__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__70920__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__70920__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

@media (max-width:1023px){
	.img_ratio__70920__ .img_inner .caption {height:auto;}
	.img_ratio__70920__ .img_inner .figure:before {content:none;}
	.img_ratio__70920__ .img_inner {margin-bottom:30px;}
}

@media (max-width:767px){
	.img_ratio__70920__ .img_inner .caption .btn_link {margin:15px 0 30px 0;}
}

/*     70921 : 이미지 + 설명      */
.img_ratio__70921__ {max-width:100%;vertical-align:top}
.img_ratio__70921__ * {box-sizing:border-box}
.img_ratio__70921__ .img_inner {display:inline-block;width:100%;background:#a3d282;text-align: center;}
.img_ratio__70921__ .img_inner .figure {display:inline-block;width:100%;position:relative}
.img_ratio__70921__ .img_inner .figure:before {content:'';position:absolute;top:70%;z-index:10;border-width:20px;border-style:solid}
.img_ratio__70921__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__70921__ .img_inner .caption {display:inline-block;text-align:center;vertical-align:middle;height:200px;}
.img_ratio__70921__ .img_inner .caption > span {display:block;margin-top:10px;color:#444444}
.img_ratio__70921__ .img_inner .caption > span:first-child {margin-top:20px;}
.img_ratio__70921__ .img_inner .caption .title {font-size:20px;font-weight:bold;font-family:Jua !important;line-height:1.4em;letter-spacing:-.03em;color:#0b592f;}
.img_ratio__70921__ .img_inner .caption .cont {display:block;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__70921__ .img_inner .caption .btn_link {margin-top:15px;}
.img_ratio__70921__ .img_inner .caption .btn_link a {
	display:inline-block;position:relative;width:32px;height:32px;border:1px solid #444444;border-radius:50%;
	font-size:0;color:#444444;vertical-align:top;opacity:.6;
}
.img_ratio__70921__ .img_inner .caption .btn_link a:before {content:'';position:absolute;top:50%;left:50%;width:11px;height:1px;margin-left:-5px;background:#444444}
.img_ratio__70921__ .img_inner .caption .btn_link a:after {content:'';position:absolute;top:50%;left:50%;width:1px;height:11px;margin-top:-5px;background:#444444}
.img_ratio__70921__ .img_inner .caption .btn_link a:hover {background:#444444}
.img_ratio__70921__ .img_inner .caption .btn_link a:hover:before {background:#a3d282}
.img_ratio__70921__ .img_inner .caption .btn_link a:hover:after {background:#a3d282}

.img_ratio__70921__.align_left .img_inner .figure:before {right: 42%;transform: rotate( -90deg );border-color: transparent transparent transparent #a3d282;}
.img_ratio__70921__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #a3d282}

@media (min-width:1024px){
	.img_ratio__70921__ .img_inner .figure {width:px}
	.img_ratio__70921__ .img_inner .figure:before {border-width:30px}
	.img_ratio__70921__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__70921__ .img_inner .caption .title {font-size:22px;line-height:1.7em}
	.img_ratio__70921__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.7em}
	.img_ratio__70921__ .img_inner .caption .btn_link {margin-top:20px}
	.img_ratio__70921__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__70921__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__70921__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}


@media (max-width:1023px){
	.img_ratio__70921__ {display:none;}
	.img_ratio__70921__ .img_inner .caption {height:auto;}
	.img_ratio__70921__ .img_inner .figure:before {top:77%;z-index:10;}
}

@media (max-width:850px){
	.img_ratio__70921__ .img_inner .figure:before {top:72%;z-index:10;}
}
@media (max-width:767px){
	.img_ratio__70921__ .img_inner {margin-bottom:30px;}
	.img_ratio__70921__ .img_inner .figure:before {content:none;}
	.img_ratio__70921__ .img_inner .caption .btn_link {margin:15px 0 30px 0;}
}

/*     70922 : 이미지 + 설명      */
.img_ratio__70922__ {display:none;max-width:100%;vertical-align:top}
.img_ratio__70922__ * {box-sizing:border-box}
.img_ratio__70922__ .img_inner {display:inline-block;width:100%;background:#a3d282;text-align: center;}
.img_ratio__70922__ .img_inner .figure {display:inline-block;width:100%;position:relative}
.img_ratio__70922__ .img_inner .figure:before {content:'';position:absolute;top:0;z-index:10;border-width:20px;border-style:solid}
.img_ratio__70922__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__70922__ .img_inner .caption {display:inline-block;text-align:center;vertical-align:middle;height:200px;}
.img_ratio__70922__ .img_inner .caption > span {display:block;margin-top:10px;color:#444444}
.img_ratio__70922__ .img_inner .caption > span:first-child {margin-top:30px;}
.img_ratio__70922__ .img_inner .caption .title {font-size:20px;font-weight:bold;font-family:Jua !important;line-height:1.4em;letter-spacing:-.03em;color:#0b592f;}
.img_ratio__70922__ .img_inner .caption .cont {display:block;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__70922__ .img_inner .caption .btn_link {margin-top:15px;}
.img_ratio__70922__ .img_inner .caption .btn_link a {display:inline-block;position:relative;width:32px;height:32px;vertical-align:top;opacity:.6;}

.img_ratio__70922__.align_left .img_inner .figure:before {right:0;border-color:transparent #a3d282 transparent transparent}
.img_ratio__70922__.align_right .img_inner .figure:before {left:42%;transform: rotate( 90deg );border-color:transparent transparent transparent #a3d282}

@media (min-width:1024px){
	.img_ratio__70922__ .img_inner .figure {width:px}
	.img_ratio__70922__ .img_inner .figure:before {border-width:30px}
	.img_ratio__70922__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__70922__ .img_inner .caption .title {font-size:18px;line-height:1.5em}
	.img_ratio__70922__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.5em}
	.img_ratio__70922__ .img_inner .caption .btn_link {margin-top:25px}
	.img_ratio__70922__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__70922__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__70922__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

@media (max-width:1023px){
	.img_ratio__70922__ {display:block;}
	.img_ratio__70922__ .img_inner {margin-bottom:30px;}
	.img_ratio__70922__ .img_inner .figure:before {content:none;}
	.img_ratio__70922__ .img_inner .caption {height:auto;}
}

@media (max-width:767px){
	
	.img_ratio__70922__ .img_inner .caption .btn_link {margin:15px 0 30px 0;}
}

/*     70923 : 이미지 + 설명      */
.img_ratio__70923__ {max-width:100%;vertical-align:top}
.img_ratio__70923__ * {box-sizing:border-box}
.img_ratio__70923__ .img_inner {display:inline-block;width:100%;background:#8cd6ef;text-align: center;}
.img_ratio__70923__ .img_inner .figure {display:inline-block;width:100%;position:relative}
.img_ratio__70923__ .img_inner .figure:before {content:'';position:absolute;top:0;z-index:10;border-width:20px;border-style:solid}
.img_ratio__70923__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__70923__ .img_inner .caption {display:inline-block;text-align:center;vertical-align:middle;height:200px;}
.img_ratio__70923__ .img_inner .caption > span {display:block;margin-top:10px;color:#444444}
.img_ratio__70923__ .img_inner .caption > span:first-child {margin-top:20px;}
.img_ratio__70923__ .img_inner .caption .title {font-size:20px;font-weight:bold;font-family:Jua !important;line-height:1.4em;letter-spacing:-.03em;color:#3f91e3;}
.img_ratio__70923__ .img_inner .caption .cont {display:block;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__70923__ .img_inner .caption .btn_link {margin-top:15px;}
.img_ratio__70923__ .img_inner .caption .btn_link a {display:inline-block;position:relative;width:32px;height:32px;vertical-align:top;opacity:.6;}

.img_ratio__70923__.align_left .img_inner .figure:before {right:0;border-color:transparent #8cd6ef transparent transparent}
.img_ratio__70923__.align_right .img_inner .figure:before {left:42%;transform: rotate( 90deg );border-color:transparent transparent transparent #8cd6ef}

@media (min-width:1024px){
	.img_ratio__70923__ .img_inner .figure {width:px}
	.img_ratio__70923__ .img_inner .figure:before {border-width:30px}
	.img_ratio__70923__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__70923__ .img_inner .caption .title {font-size:22px;line-height:1.7em}
	.img_ratio__70923__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.7em}
	.img_ratio__70923__ .img_inner .caption .btn_link {margin-top:20px}
	.img_ratio__70923__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__70923__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__70923__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

@media (max-width:1023px){
	.img_ratio__70923__ .img_inner .caption {height:auto;}
	.img_ratio__70923__ .img_inner .figure:before {content:none;}
	.img_ratio__70923__ .img_inner {margin-bottom:30px;}
}

@media (max-width:767px){
	.img_ratio__70923__ .img_inner .caption .btn_link {margin:15px 0 30px 0;}
}


/*     70924 : 공백      */
.solid_line__70924__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__70924__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__70924__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__70924__ {height:10px;}
}

/*     70925 : 한줄 텍스트      */
.text__70925__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.5em;
}
.text__70925__ p a {color:#444444}

.pcView {display:block;}

@media all and (min-width:1024px){
	.text__70925__ p {font-size:13px}
}
@media all and (max-width:1023px){
	.pcView {display:none;}
}

/*     70926 : 공백      */
.solid_line__70926__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__70926__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__70926__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__70926__ {height:80px;}
}

/*     70935 : 공백      */
.solid_line__70935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__70935__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__70935__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__70935__ {height:60px;}
}

/*     70995 : 이미지 (비율형)      */
.img_ratio__70995__ {max-width:100%;vertical-align:top}
.img_ratio__70995__ * {box-sizing:border-box}
.img_ratio__70995__ a {display:block;vertical-align:top}
.img_ratio__70995__ img {width:50%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__70995__ img {width:auto}
}

/*     70993 : 공백      */
.solid_line__70993__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__70993__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__70993__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__70993__ {height:30px;}
}

/*     70959 : 지도 (주소 직접입력)      */
.map__70959__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__70959__ .build_preview__70959__ {display:table; width:100%;}
.map__70959__ .build_preview__70959__ .inner__70959__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__70959__ .build_preview__70959__ .inner__70959__ .subject__70959__ {display:block; font-size:16px; font-weight:bold;}
.map__70959__ .build_preview__70959__ .inner__70959__ .exp_text__70959__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__70959__ iframe {height:300px;}
	.map__70959__ .build_preview__70959__ .inner__70959__ {height:300px;}
}

/*     70937 : 공백      */
.solid_line__70937__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__70937__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__70937__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__70937__ {height:30px;}
}

/*     70967 : 표 2.0      */
.table__70967__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__70967__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #0B6D48}
.table__70967__ * {box-sizing:border-box}
.table__70967__ table {
	width:100%;margin-top:-1px;border-top:1px solid #ddd;border-collapse:collaspse;
	background:#dddddd;table-layout:auto;
}
.table__70967__ th, td {border-bottom:1px solid #ddd;}
.table__70967__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__70967__ td.empty__70967__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__70967__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__70967__ > .table_inner {width:767px}
}

@media all and (min-width:1024px){
	.table__70967__ > .table_inner {width:1120px}
}

/*     70991 : 공백      */
.solid_line__70991__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__70991__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__70991__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__70991__ {height:60px;}
}

